brew "aliyunpan"
brew "cocoapods"
brew "fish"
brew "fisher"
brew "fzf"
brew "gh"
brew "go"
brew "gum"
brew "node"
brew "hexo"
brew "htop"
brew "kubernetes-cli"
brew "lazygit"
brew "lua"
brew "mackup"
brew "mas"
brew "ncmdump"
brew "neovim"
brew "nping"
brew "nvm"
brew "nvtop"
brew "ocrmypdf"
brew "openjdk"
brew "pnpm"
brew "rclone"
brew "repo"
brew "rust"
brew "stow"
brew "stylua"
brew "telnet"
brew "tmux"
brew "trash"
brew "tree"
brew "typioca"
brew "wget"
brew "xdotool"
brew "xprop"
brew "xwininfo"
cask "affine"
cask "agent-tars"
cask "alacritty"
cask "alcove"
cask "android-studio"
cask "appcleaner"
cask "bettertouchtool"
cask "cap"
cask "cherry-studio"
cask "clash-verge-rev"
cask "coteditor"
cask "cursor"
cask "daisydisk"
cask "dockdoor"
cask "flutter"
cask "font-fira-code"
cask "font-fira-code-nerd-font"
cask "font-jetbrains-mono"
cask "font-jetbrains-mono-nerd-font"
cask "font-maple-mono-nf-cn"
cask "github"
cask "google-chrome"
cask "google-drive"
cask "imageoptim"
cask "imhex"
cask "input-source-pro"
cask "jordanbaird-ice"
cask "kando"
cask "keka"
cask "listen1"
cask "lm-studio"
cask "lookaway"
cask "lunarbar"
cask "lyricsx"
cask "maccy"
cask "masscode"
cask "mihomo-party"
cask "miniconda"
cask "mos"
cask "musescore"
cask "navicat-premium-lite"
cask "notion"
cask "notion-calendar"
cask "notion-mail"
cask "obsidian"
cask "omnidisksweeper"
cask "only-switch"
cask "onyx"
cask "orbstack"
cask "picgo"
cask "qq"
cask "qspace-pro"
cask "replit"
cask "slack"
cask "slimhud"
cask "snipaste"
cask "spotify"
cask "steam"
cask "tagspaces"
cask "tailscale"
cask "thor"
cask "trae"
cask "trae-cn"
cask "ultimate-vocal-remover"
cask "visual-studio-code"
cask "wechatwebdevtools"
cask "windsurf"
cask "wolai"
cask "wpsoffice-cn"
cask "zed"
mas "Aspect Ratio", id: 1156930257
mas "CapCut", id: 1500855883
mas "DaVinci Resolve", id: 571213070
mas "DevCleaner", id: 1388020431
mas "Developer", id: 640199958
mas "flomo", id: 1665341561
mas "Gifski", id: 1351639930
mas "Goodnotes", id: 1444383602
mas "MenubarX", id: 1575588022
mas "Microsoft To Do", id: 1274495053
mas "Nex Terminal", id: 6742214286
mas "NookX", id: 6733240772
mas "Pap X", id: 6744997146
mas "Pure Paste", id: 1611378436
mas "QianJi", id: 1473785373
mas "SnippetsLab", id: 1006087419
mas "Wallpaper Monster", id: 6553989287
mas "Windows App", id: 1295203466
mas "Xcode", id: 497799835
mas "豆包", id: 6683305962
vscode "alexisvt.flutter-snippets"
vscode "amazonwebservices.aws-toolkit-vscode"
vscode "augment.vscode-augment"
vscode "continue.continue"
vscode "csstools.postcss"
vscode "dart-code.dart-code"
vscode "dart-code.flutter"
vscode "docker.docker"
vscode "github.copilot"
vscode "github.copilot-chat"
vscode "kevinrose.vsc-python-indent"
vscode "mikestead.dotenv"
vscode "ms-azuretools.vscode-docker"
vscode "ms-ceintl.vscode-language-pack-zh-hans"
vscode "ms-python.debugpy"
vscode "ms-python.python"
vscode "ms-python.vscode-pylance"
vscode "ms-vscode-remote.remote-containers"
vscode "ms-vscode-remote.remote-ssh"
vscode "ms-vscode-remote.remote-ssh-edit"
vscode "ms-vscode-remote.remote-wsl"
vscode "ms-vscode.cmake-tools"
vscode "ms-vscode.cpptools"
vscode "ms-vscode.cpptools-extension-pack"
vscode "ms-vscode.cpptools-themes"
vscode "ms-vscode.remote-explorer"
vscode "parallelsdesktop.parallels-desktop"
vscode "redhat.java"
vscode "serenade.serenade"
vscode "subframe7536.theme-maple"
vscode "tomoki1207.pdf"
vscode "twxs.cmake"
vscode "visualstudioexptteam.intellicode-api-usage-examples"
vscode "visualstudioexptteam.vscodeintellicode"
vscode "vscjava.vscode-gradle"
vscode "vscjava.vscode-java-debug"
vscode "vscjava.vscode-java-dependency"
vscode "vscjava.vscode-java-pack"
vscode "vscjava.vscode-java-test"
vscode "vscjava.vscode-maven"
vscode "vscode-icons-team.vscode-icons"
vscode "vscodevim.vim"
vscode "vue.volar"
vscode "wicked-labs.wvsc-serendipity"
vscode "yuyuanweb.mianshiya-vscode-extension"
vscode "yzane.markdown-pdf"
vscode "yzhang.markdown-all-in-one"
